Subject: PC-Pine for Win32 and filenames with spaces

From: [email-masked] (David Risner)
Date: Thu, 10 Apr 1997 16:34:02 GMT

PC-Pine for Win32 seems to choke on any filenames with spaces in them.  For 
example, if I try to attach a Word document with name "C:\My 
Documents\Word.doc", it will try to attach c:\My and Documents\Word.doc.  This 
happens if I type the name myself or if I use the dialog box to select this 
file.

I have tried putting quotes around the name, but this leads to problems 
becasue Pine then thinks that the filename is actually a comment about an 
attachment rather than the file to attach.

Is there any workaround for this other than to store all files in directories 
without spaces in their filenames?  I would really like to be able to use the 
dialog box to be able to pick out what file to attach.

---
David G. Risner -- Network Systems Administrator
Southwestern University School of Law, Los Angeles, CA
Business: [email-masked] Personal: [email-masked]
Home Page: http://www.geocities.com/SouthBeach/Sands/8326/